Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1543722 - [Docs][RFE] Change instances of rhev-guest-tools-iso to rhv-guest-tools-iso
Summary: [Docs][RFE] Change instances of rhev-guest-tools-iso to rhv-guest-tools-iso
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ovirt-4.2.2
: ---
Assignee: Byron Gravenorst
QA Contact: Emma Heftman
URL:
Whiteboard: docs-accepted
Depends On: 1365834
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-09 05:49 UTC by Lucy Bopf
Modified: 2018-04-17 01:08 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-17 01:08:41 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Lucy Bopf 2018-02-09 05:49:54 UTC
The rhev-guest-tools-iso package is now named rhv-guest-tools-iso. The ISO filenames were also modified to match the re-branding.

These names should be updated in the documentation.

Comment 2 Lucy Bopf 2018-02-15 06:28:36 UTC
Accepting into Beta 3 program and assigning to Byron for review.


Note You need to log in before you can comment on or make changes to this bug.